rpm 4.9.1.3

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - f -

- FA_ALTNAME : rpmfi.h
- FA_BACKUP : rpmfi.h
- FA_COPYIN : rpmfi.h
- FA_COPYOUT : rpmfi.h
- FA_CREATE : rpmfi.h
- FA_ERASE : rpmfi.h
- FA_SAVE : rpmfi.h
- FA_SKIP : rpmfi.h
- FA_SKIPCOLOR : rpmfi.h
- FA_SKIPNETSHARED : rpmfi.h
- FA_SKIPNSTATE : rpmfi.h
- FA_UNKNOWN : rpmfi.h
- Fclose() : rpmio.h
- Fcntl() : rpmio.h
- FCOLOR_e : rpmfc.h
- FCOLOR_t : rpmfc.h
- FD_t : rpmtypes.h
- fdDup() : rpmio.h
- fdFree() : rpmio.h
- fdGetFILE() : rpmio.h
- FDIO_t : rpmio.h
- fdLink() : rpmio.h
- fdNew() : rpmio.h
- fdOp() : rpmio.h
- Fdopen() : rpmio.h
- fdOpX : rpmio.h
- fdOpX_e : rpmio.h
- fdSize() : rpmio.h
- FDSTAT_CLOSE : rpmio.h
- FDSTAT_DIGEST : rpmio.h
- FDSTAT_MAX : rpmio.h
- FDSTAT_READ : rpmio.h
- FDSTAT_SEEK : rpmio.h
- FDSTAT_WRITE : rpmio.h
- Ferror() : rpmio.h
- Fflush() : rpmio.h
- Fileno() : rpmio.h
- finishPipe() : cliutils.h , cliutils.c
- fnpyKey : rpmtypes.h
- Fopen() : rpmio.h
- Fread() : rpmio.h
- freecon : system.h
- Fseek() : rpmio.h
- Fstrerror() : rpmio.h
- Ftell() : rpmio.h
- Fwrite() : rpmio.h